MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023573Open CASCADE[OCCT] OCCT:WOKpublic2012-11-22 18:322014-01-13 11:33
Reporterabv 
Assigned Tobugmaster 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.5.4 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0023573: Update third-party binaries in WOK package
DescriptionThe collection of binaries contained in WOK binary package (in 3rdparty/*/utils) needs to be revised:

- modern versions of doxygen.exe and dot.exe (with dependencies) should be put instead of obsolete ones
- other stuff should be checked and removed if not used actually

Note that this should be done for both Windows and Linux
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0023011)
bugmaster (administrator)
2013-01-17 17:48

It is necessary to preparer the same set for Linux platform
(0027260)
bugmaster (administrator)
2013-12-19 12:04

3rdparty binaries in WOK package have been update

- Issue History
Date Modified Username Field Change
2012-11-22 18:32 abv New Issue
2012-11-22 18:32 abv Assigned To => ilv
2012-11-22 18:48 abv Status new => assigned
2012-11-29 10:40 ilv Assigned To ilv => abv
2012-11-29 10:40 ilv Status assigned => resolved
2012-12-03 12:24 abv Assigned To abv => bugmaster
2012-12-03 12:24 abv Status resolved => reviewed
2013-01-17 17:48 bugmaster Note Added: 0023011
2013-01-17 17:48 bugmaster Assigned To bugmaster => ilv
2013-01-17 17:48 bugmaster Status reviewed => assigned
2013-01-18 11:42 bugmaster Assigned To ilv => bugmaster
2013-01-18 11:42 bugmaster Status assigned => feedback
2013-12-19 12:03 bugmaster Status feedback => tested
2013-12-19 12:04 bugmaster Note Added: 0027260
2013-12-19 12:04 bugmaster Status tested => verified
2013-12-19 12:04 bugmaster Resolution open => fixed
2013-12-19 13:44 bugmaster Target Version 6.6.0 => 6.7.0
2013-12-19 13:50 bugmaster Status verified => closed
2013-12-19 14:00 bugmaster Fixed in Version => 6.7.0
2014-01-13 11:33 bugmaster Category OCCT Release:WOK => OCCT:WOK


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker